name: "tyrant leech"
glyph: {char: "w", colour: red}
flags: [no_skeleton]
xp_mult: 8
will: 40
attacks:
 - {type: bite, flavour: vampiric, damage: 35}
hd: 12
hp_10x: 600
ac: 5
ev: 15
has_corpse: true
intelligence: animal
habitat: amphibious
speed: 8
energy: {swim: 6}
size: large
shape: snake
